<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.vehicle.mapper.VehicleCategoryMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.vehicle.entity.VehicleCategory" id="vehicleCategoryMap">
        <result property="id" column="id"/>
        <result property="brandId" column="brand_id"/>
        <result property="brandName" column="brand_name"/>
        <result property="name" column="name"/>
        <result property="stock" column="stock"/>
        <result property="shelves" column="shelves"/>
        <result property="delete" column="delete"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
    </resultMap>

</mapper>